/*text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;*/

@font-face {
    font-family: 'Visuelt';
    font-weight: 400;
    src: url('../fonts/visuelt-regular.eot');
    src: url('../fonts/visuelt-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/visuelt-regular.woff2') format('woff2'),
         url('../fonts/visuelt-regular.woff') format('woff'),
         url('../fonts/visuelt-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 17px;
    margin:0;
}
body {
    font-family: 'Visuelt', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    color:#282828;
    line-height: 1.70;
}
.menu-open {
    position: fixed;
    overflow-y: scroll;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
section {
    position: relative;
    padding: 120px 0;
}
section, header, footer {margin: 0 30px;}
header {margin-top:30px;}
footer {margin-bottom:30px;}
.wrapper {
    position: relative;
    /*margin: 30px;*/
}
.container {
    max-width: 100%;
}
.m-auto {
    margin-left:auto;
    margin-right:auto;
}
a {
    color: inherit;
    text-decoration: none;
    transition: .5s all ease;
}
ul {
    line-height: 1.75;
    margin: 0;
    padding:0;
    list-style: inherit;
}
img {
    display: block;
}
.col--align-middle {
    float: none;
    margin:0 auto;
}
.position--relative {
    position: relative;
}
.position--vcent {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.position--objectfit img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    display: block;
}
.position--reset {
    position: unset;
    top: unset;
    left:unset;
    right:unset;
    padding-bottom: 7rem;
}
.container--zi2 {
    z-index: 2;
    position: relative;
}
.position--objectfit--top img {
    object-position: top right;
}
.position--objectfit--bottom img {
    object-position: bottom right;
}
input, textarea, button, select {
    font-family: 'Visuelt', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0.05rem;
    margin: 0 0 1em 0;
    font-family: 'Visuelt', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-style: normal;
    color:#000000;
    line-height: 1.5;
}
h1 {font-size: 2.2rem;}
h2, .h2 * {font-size: 1.9rem;}
h3, .h3 {font-size: 1.5rem;}
h4, .h4 {font-size: 1.35rem;}
h5, .h5 {font-size: 1.20rem;}
.section__content h2 {font-size:1.35rem;}
.section__content h3 {font-size:1.25rem;}
.section__content h4 {font-size:1.15rem;}
.section__content ul, .section__content ol {
    padding-left: 30px;
}
.section__content a {
    border-bottom: 2px solid #000;
    display: inline-block;
}
.button {
    padding:15px 25px;
    display: inline-block;
    font-size: 1rem;
    width:220px;
    color:#000000;
    background: #fff;
    font-weight: 500;
    transition: .5s all ease;
    max-width:220px;
    text-align: center;
}
.button:hover {
    background:#ededed;
    color:#000000;
    text-decoration: underline;
}
.button--black {
    background:#000;
    color: #fff!important;
}
.button--black:hover {
    background:#454545;
    color:#fff!important;
}
.copy p {
    font-size: 1rem;
    margin-top: 0;
    line-height: 1.70;
}
.copy--medium p {
    font-size: 1.15rem;
}
.copy--large p {
    font-size: 1.25rem;
}
.copy p:last-child {
    margin-bottom: 0;
}
.copy ul {
    padding-left:15px;
}
img {
    max-width: 100%;
}
.text--uppercase {
    text-transform: uppercase;
}
.mt--0 {
    margin-top: 0;
}
.mt--1 {
    margin-top: 1rem;
}
.mt--2 {
    margin-top: 2rem;
}
.mt--3 {
    margin-top: 3rem;
}
.mt--4 {
    margin-top: 4rem;
}
.mb--0 {
    margin-bottom: 0;
}
.mb--1 {
    margin-bottom: 1rem;
}
.mb--2 {
    margin-bottom: 2rem;
}
.mb--3 {
    margin-bottom: 3rem;
}
.mb--4 {
    margin-bottom: 4rem;
}
.stacked-images div:last-child {
    margin-bottom: 0;
}
.hero {
    padding: 0;
    height: 80vh;
    max-height: 750px;
    position: relative;
    overflow: hidden;
}
.hero--unset-height {
    height:auto;
    max-height: unset;
}
.hero--unset-height .about-hero__bg {
    position: relative!important;
    top: unset!important;
    left: unset!important;
}
.hero .vimeo-video img {
    position: absolute;
}
.hero [class*="__bg"] {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


/* Header Styles */

.site-header {
    height:calc(100vh - 60px);
    position: relative;
    overflow:hidden;
    background: #F9F9F9;
}
.site-header--care-plans {
    height: auto;
    background: #fff!important;
}
.site-header__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.site-header__video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 0;
    pointer-events: none;
}
.site-header__video iframe {
    width: 100vw;
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.site-header-branding__logo {
    margin-top: 45px;
}
.container--site-header-content {
    height: calc(100% - 120px);
    position: relative;
    max-width: 100%;
}
.site-header-content {
    position: absolute;
    padding: 0 15px;
    bottom: 0;
    right: 0;
    text-align: right;
}
.site-header-content__heading h2 {
    font-size: 6.5rem;
    line-height: 1.15;
    text-align: right;
    margin: 0;
    max-width: 72.5%;
    margin-left: auto;
}
.site-header-content__heading--with-video-bg h2 {
    color: #fff;
    text-shadow: 1px 1px 12px rgba(0, 0, 0, 0.25);
    -webkit-text-shadow: 1px 1px 12px rgba(0, 0, 0, 0.10);
}
.site-header-content__button-link a {
    font-size: 1.75rem;
    border-bottom:2px solid #fff;
    color:#fff;
}
.site-header-branding {
    display: inline-block;
    position: relative;
    z-index: 1000;
}
.site-header-navigation {
    display: inline-block;
    float: right;
    position: relative;
    z-index: 1000;
}
.site-header-navigation__hamburger {
    position: absolute;
    top: 48px;
    right: -7.5px;
    cursor: pointer;
    z-index: 1000;
    padding: 10px 10px 15px;
}
.site-header-navigation__hamburger span {
    vertical-align: middle;
}
.site-header-navigation__hamburger .bars {
    display: block;
    position: relative;
    width: 30px;
    height: 3px;
    background-color: #000;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.site-header-navigation__hamburger .bars:before, .site-header-navigation__hamburger .bars:after {
    position: absolute;
    content: " ";
    width: 100%;
    height: 3px;
    background-color: #000;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.site-header-navigation__hamburger .bars:before {
    top: 8px;
}
.site-header-navigation__hamburger .bars:after {
    bottom: 8px;
}
.menu-open .site-header-navigation__hamburger .bars {
    background-color: transparent;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.1s ease;
}
.menu-open .site-header-navigation__hamburger .bars::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-open .site-header-navigation__hamburger .bars::after {
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.site-menu {
    opacity: .7;
    z-index: 1000;
    top: -100%;
    left: 0;
    position: fixed;
    width:100%;
    height:100%;
    background: #f9f9f9;
    transition: .55s all ease;
}
.menu-open .site-menu {
    opacity: 1;
    top: 0;
    transition: .25s all ease;
}
.site-menu-nav__list {
    text-align: center;
    font-size: 3rem;
}
.site-menu-nav__list a {
    color:#282828;
}
.site-menu-nav__list .current_page_item a {
    border-bottom: 5px solid #fed144;
    color: #000000;
}

/* Home Styles */

.home-main-content__image {
    margin-bottom: 30px;
}


.site-partners {
    padding: 0 0 120px;
}
.column-center {
    float: none;
    margin: 0 auto;
}
.site-partners-content__heading {
    text-align: center;
}
.site-partners-logo__image img {
    width: 135px;
    margin: 0 auto;
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    opacity: .8;
}

/* About Styles */

.about-services {
    padding-bottom: 60px;
}
.about-services-item {
    margin-bottom: 60px;
    padding-right: 30px;
}
.about-services-item__link {
    border-bottom: 2px solid #000;
    display: inline-block;
    margin-top:15px;
}
/* Case Studies Page */

.case-studies-grid {
    padding-top: 0;
}
.case-studies-grid-column {
    padding:0;
}
.case-studies-grid-item {
    display: block;
    position: relative;
    cursor:pointer;
}
.case-studies-grid-item:hover .case-studies-grid-item__pop-over {
    opacity: 1;
    transition: .5s all ease;
}
.case-studies-grid-item__pop-over {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    height: 100%;
    width: 100%;
    padding:30px;
    background: rgba(0,0,0,.75);
    transition: .25s all ease;
}
.case-studies-grid-item__pop-over * {
    color:#fff;
    margin: 0;
}
.case-studies-grid-item__heading h3 {
    margin-bottom: 10px;
}
.case-studies-grid-item__read-more {
    display: inline-block;
    margin-top: 30px;
    border-bottom: 2px solid #fff;
    font-size: .9rem;
}

/* Contact Styles */

.contact-intro-details__specifics {
    list-style: none;
}
.contact-intro-cf7__row {
    width: 100%;
    margin-bottom: 30px;
}
.contact-intro-cf7__text-input {
    width: 100%;
    background: #fff;
    border: 0;
    padding: 10px 0;
    border-bottom: 2px solid #000000;
}
.contact-intro-cf7__text-input:focus {
    outline: 0;
    padding-left: 10px;
}
.contact-intro-cf7__submit {
    background: #000;
    color: #fff;
    border: 0;
    padding: 15px 30px;
    cursor:pointer;
}
.contact-intro-cf7__submit:hover {
    background:#282828;
}
.contact-intro-cf7__submit:focus {
    outline: 0;
}

.wpcf7-response-output {
    margin-left: 0!important;
    padding: 1em 1.5em!important;
}

/* Single Case Studies */

.cs-single section {
    padding-bottom: 0;
}
.cs-single .site-footer {
    margin-top:120px;
}
.vimeo-video--cropped10vh {
    position: relative;
    top: -10vh;
}
.vimeo-video__inner {
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.vimeo-video__inner iframe,
.vimeo-video__inner object,
.vimeo-video__inner embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Blogs Styles */

.blogs-grid {
    padding-top:60px;
}
.blogs-grid-column {
    margin-bottom: 50px;
    padding-right: 30px;
}
.blogs-grid-item {
    display:block;
}
.blogs-grid-item__heading {
    position: relative;
    overflow:hidden;
    min-height: 200px;
    background: #000;
    background: -webkit-linear-gradient(-65deg, rgb(0, 0, 0), rgb(26, 26, 26));
    background: linear-gradient(-65deg, rgb(0, 0, 0), rgb(26, 26, 26));
    color: #fff;
    margin-bottom: 0.25em;
    padding: 30px;
}
.blogs-grid-item__heading h3 {
    position: relative;
    color: #fff;
    z-index: 1;
}
.blogs-grid-item__heading img {
    position: absolute;
    z-index: 1;
    top: 20px;
    width: 500px;
    right: unset;
    left: 20px;
    left: unset;
}
.blogs-grid-item__meta {
    margin-bottom: 20px;
}
.blogs-grid-item__read-more {
    border-bottom: 2px solid #000;
    display: inline-block;
}
.blogs-grid-item__snippet {
    margin-bottom: 15px;
}
.blogs-grid-item__snippet p {
    font-size: 0.9rem;
}

/**/

.site-header-branding__logo {
    filter:invert(1);
}
.menu-open .site-header-branding__logo {
    filter:invert(0);
}
.site-header--care-plans .site-header-branding__logo {
    filter:invert(0);
}
.site-header-navigation__hamburger .bars, .site-header-navigation__hamburger .bars:before, .site-header-navigation__hamburger .bars:after {
    background:#fff;
}
.menu-open .site-header-navigation__hamburger .bars:before, .menu-open .site-header-navigation__hamburger .bars:after {
    background:#000;
}
.menu-open .site-header-navigation__hamburger .bars {
    background: transparent!important;
}
.site-header--care-plans .site-header-navigation__hamburger .bars, .site-header--care-plans .site-header-navigation__hamburger .bars:before, .site-header--care-plans .site-header-navigation__hamburger .bars:after {
    background:#000;
}
.site-header__video {
    filter:grayscale(0);
}
.site-header {
    background: #1c1c1c;
}
.site-header--with-bg {
    background: #f9f9f9;
}
.site-header-content__heading h2 {
    color:#ffffff;
}
.site-header-content__heading--with-video-bg h2 {
    color: #ffffff;
}
.blogs-grid-item__read-more, .site-footer-office__button a, .about-services-item__link {
    border-bottom: 2px solid #fed144!important;
}
.contact-intro-cf7__text-input {
    border-bottom:2px solid #fed144;
}

/* Footer Styles */

.site-footer  {
    background:#f9f9f9;
    padding: 120px 0 90px;
}
.site-footer [class*="heading"] h3 {
    font-size: 1.35rem;
}
.site-footer-office__details {
    list-style: none;
    padding-right: 45px;
    margin: 30px 0;
}
.site-footer-office__details ul li {
    margin-bottom: 15px;
    line-height: 1.35;
    font-size: 0.9rem;
}
.site-footer-office__button a {
    border-bottom: 2px solid #000;
    display: inline-block;
}
.site-footer__copyright {
    color: #929292;
    font-size:.8rem;
}
.site-footer__marketting-badge {
    float:right;
    margin-top:-75px;
}
.site-footer-points ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.site-footer-points h4 {
    font-size: 1.05rem;
    margin-bottom: 10px;
}
.site-footer-points li {
    margin-bottom: 25px;
    max-width: 90%
}
.site-footer-points .copy p {
    font-size: 0.9rem;
}

/* Responsive Styles BELOW*/

@media (max-width:767px) {
    .wrapper {margin:0;}
    section {padding:50px 0;}
    section, header, footer {margin:10px;}
    .site-header-branding__logo {width:175px;}
    .site-header-navigation__hamburger {top:45px;}
    .site-header-content__heading h2 {
        max-width: 100%;
        font-size: 3.25rem;
    }
    .site-menu-nav__list {
        font-size: 2.5rem;
    }
    .site-partners {padding-bottom: 50px;}
    .site-footer {padding:50px 0 30px;}
    .site-footer-office {margin-bottom: 50px;}
    .hero {height: auto; padding:0 15px; margin-bottom:0; margin-top:0;}
    .vimeo-video--cropped10vh {top: 0;}
    .home-main {margin-top:0;}
    .home-main-content__image {margin-bottom: 50px;}
    .home-main-content__heading {margin-top: 50px;}
    .about-services {padding-top:0;}
    [data-mh="about-services-item"]:last-child .about-services-item {margin-bottom: 0;}
    .contact-intro-details__heading {margin-top:50px;}
    .cs-single .site-footer {margin-top:50px;}
    .cs-half-text-text .row .col-sm-12.col-md-6:last-child {margin-top:50px;}
    .cs-half-text-image .row .col-sm-12.col-md-6:last-child {margin-top:50px;}
    .cs-half-image-text .row .col-sm-12.col-md-6:last-child {margin-top:50px;}
    .site-footer-points {
        border-bottom: 1px solid #dedede;
        padding-bottom: 25px;
        margin-bottom: 50px;
    }
    .about-hero {
        height:400px;
        margin-bottom: 60px;
    }

}
@media (min-width:768px) and (max-width:992px) { 

    .wrapper {margin:20px;}
    section {padding:50px 0;}
    section, header, footer {margin:0}
    .site-header-branding__logo {width:175px;}
    .site-header-navigation__hamburger {top:45px;}
    .site-header-content__heading h2 {
        max-width: 90%;
        font-size: 3.75rem;
    }
    .site-partners {
        padding-bottom: 50px;
    }
    .site-footer {padding:50px 0 30px;}
    .site-footer-office {margin-bottom: 50px;}
    .hero {height: auto; padding:0 15px;}
    .vimeo-video--cropped10vh {top: 0;}
    .home-main-content__heading {margin-top: 50px;}
    .about-services {padding-top:0;}
    [data-mh="about-services-item"]:last-child .about-services-item, .row [data-mh="about-services-item"]:nth-last-child(2) .about-services-item {margin-bottom: 0;}
    .contact-intro-details__heading {margin-top:50px;}
    .cs-single .site-footer {margin-top:60px;}
    .cs-half-text-text .row .col-sm-12.col-md-6:last-child {margin-top:50px;}
    .cs-half-text-image .row .col-sm-12.col-md-6:last-child {margin-top:50px;}
    .cs-half-image-text .row .col-sm-12.col-md-6:last-child {margin-top:50px;}
    .site-footer-points {
        margin-bottom: 50px;
        border-bottom: 1px solid #dedede;
        padding-bottom: 25px;
    }
    .about-hero {
        height:400px;
        margin-bottom: 60px;
    }
    .blogs-grid-column {
        margin-bottom: 35px;
        padding-right: 0;
    }
}
@media (max-width:992px) {
}
@media (min-width:993px) and (max-width:1599px) {
    .site-header-content__heading h2 {
        font-size: 5.5rem;
    }
}
@media (min-width:1600px) {
    .site-header-content__heading h2 {
        font-size: 8.5rem;
    }
}
@media (min-width:2300px) {
        
}


